﻿body { padding-top:0px;
}
.s_c{
    position:relative;
}
.s_c div{
    position:absolute;
    top:inherit;
    left:inherit;
    opacity:0;
    filter: alpha(opacity=0);
}

.s_c div{
    -webkit-animation: round 30s linear infinite;
    animation:round 30s linear infinite;
}

@-webkit-keyframes round {
    3% {
        opacity: 1;
        filter: alpha(opacity=100);
    }
    16% {
        opacity: 1;
        filter: alpha(opacity=100);
    }
    19% {
        opacity: 0;
        filter: alpha(opacity=0);
    }
}

@keyframes round {
        3% {
        opacity: 1;
        filter: alpha(opacity=100);
    }
    16% {
        opacity: 1;
        filter: alpha(opacity=100);
    }
    19% {
        opacity: 0;
        filter: alpha(opacity=0);
    }
}

.s_c div:nth-child(6) {
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
}

.s_c div:nth-child(5) {
    -webkit-animation-delay: 5s;
    animation-delay: 5s;
}

.s_c div:nth-child(4) {
    -webkit-animation-delay: 10s;
    animation-delay: 10s;
}

.s_c div:nth-child(3) {
    -webkit-animation-delay: 15s;
    animation-delay: 15s;
}

.s_c div:nth-child(2) {
    -webkit-animation-delay: 20s;
    animation-delay: 20s;
}

.s_c div:nth-child(1) {
    -webkit-animation-delay: 25s;
    animation-delay: 25s;
}

/*照片輪播按鈕位置*/
.carousel-indicators {
    bottom: -100px;
}

.pic_desc {
    background-color:#333333;
    color:#FFF;
    padding:10px; 
}

.pic_thumbnail {
    display: block;
    padding-top: 10px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    /*-webkit-transition: border .2s ease-in-out;*/
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;  
    font-family:微軟正黑體;
}


.carousel-indicators .active {
    width: 15px;
    height: 15px;
    margin: 0;
    background-color: #03c8fe;
}

.carousel-indicators li {
    display: inline-block;
    width: 13px;
    height: 13px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000 \9;
    background-color: rgba(0, 0, 0, 0.9);
    border: 1px solid #fff;
    border-radius: 10px;
}